<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-button expand="block" routerLink="/accueil-enfants/accueil-enfants/tab-call" routerDirection="backward">
        <ion-icon name="arrow-back">الرجوع</ion-icon>
      </ion-button>
    </ion-buttons>
    <ion-title  text-center>{{categorie}}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-list>
    <ion-item *ngFor="let item of projets">
        
        <ion-label>
            <h3 (click)="openMenu(item)">{{item.nom}}</h3>
        </ion-label>
    </ion-item>
</ion-list>
</ion-content>
